## GtkComboButton

GtkComboButton

## Synopsis

    #include <gtkextra.h>

    GtkWidget *         gtk_combo_button_new                (void);
    void                gtk_combo_button_hide_popdown_window
                                                            (GtkComboButton *combo_button);

## Description

## Details

### gtk_combo_button_new ()

    GtkWidget *         gtk_combo_button_new                (void);

Returns : |

### gtk_combo_button_hide_popdown_window ()

    void                gtk_combo_button_hide_popdown_window
                                                            (GtkComboButton *combo_button);

`combo_button` : |